Hello <?php echo e($user->fullName()); ?>,
<br>

We have received your ticket. You will get a reply from us as soon as possible.
<br>
View ticket -> <a href="<?php echo route('single.ticket', [ 'subject' => $ticket->FormatSubject(), 'id' => $ticket->id ]); ?>"> <?php echo e($ticket->subject); ?> </a> 
<br>
